#extraContainer1, #extraContainer2, #extraContainer3, #extraContainer4, #extraContainer5, #extraContainer6, #extraContainer7 {display: block;border: 1px dashed red;height: auto;}
#extraContainer1 {height: 100%;}
#extraContainer1:before {content: "ExtraContent Area 1";color: red;}
#extraContainer2:before {content: "ExtraContent Area 2";color: red;}
#extraContainer3:before {content: "ExtraContent Area 3";color: red;}
#extraContainer4:before {content: "ExtraContent Area 4";color: red;}
#extraContainer5:before {content: "ExtraContent Area 5";color: red;}
#extraContainer6:before {content: "ExtraContent Area 6";color: red;}
#extraContainer7:before {content: "ExtraContent Area 7";color: red;}